=== debian/control ===
Source: prism-webapp-yast
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-yast
Architecture: all
Depends: prism
Homepage: https://www.yast.com/
Description: Yast WebApp for Prism
 Yast WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
